Forum Chasseur d'Images - www.chassimages.com


Auteur Sujet: Mon Macbook Pro est devenu super lent après MàJ de l'OS et du Disque dur.  (Lu 2655 fois)

jeandemi

  • Hyper actif
  • *
  • Messages: 3 113
  • Sexe: Homme
Mojave ne peut s'installer que sur un disque formaté en APFS.
Ce type de formatage est prévu pour les SSD: pour éviter d'user toujours les même cellules du disque, il répartit les fichiers sur le disque.
Sur un HDD, ça correspond à une sévère fragmentation, ce qui rend le HDD hyper lent!
Tu aurais le même problème avec High Sierra si tu avais fait l'installation sur ton HDD formaté en APFS. La différence, c'est qu'avec High Sierra, on peut encore installer le système sur un disque HFS+ (ce que l'installateur fait d'ailleurs: il détecte s'il a affaire à un SSD ou à un HDD, et le formate en conséquence APFS ou HFS+ )

ricoco

  • Hyper actif
  • *
  • Messages: 2 203
Bonjour,
J'ai un mac mini de fin 2014 qui fonctionnait très bien avec Yosemite. L'idée idiote m'a prise d'installer catalina, et là tout est ralenti et certaines applis ne fonctionnent plus.
J'ai regardé des tutos pour repasser à ma version antérieure, mais le souci est que je ne comprends pas la moitié du vocabulaire informatique employé, on dirait un sketch.
J'ai juste compris qu'il faut une clé USB  ::)
Hello,

Catalina et Big Sur ne sont pas compatibles qu'avec les applis 64 bits donc les applis 32 bits ne fonctionnent plus.

S'il existe une version 64 bit, il faut mettre à jour tes applis

sinon pour revenir à une précédente version OSX
tu fais une copie de tes données, documents / download / music / images ... des mails et de favoris

pour l'OS d'origine
https://support.apple.com/fr-ch/guide/mac-help/mchlp1599/mac
quand t'allumes le mac : Maintenez les touches Maj + Option + Commande + R enfoncées.
il faut une connexion internet

à l'ouverture de la fenetre
tu vas dans l'utilitaire disque tu formates ton disque Mac OSX etendu journalisé
tu quittes l'utilitaire disques

ca te fait revenir à la fenêtre ou il y l'option installation OSX
puis tu lances installation d'osx
t'auras juste à aller sur le store et récupérer la version d'osx que tu veux mettre à jour si ce n'est pas celle que tu as installé

hetocy

  • Pilier du forum
  • *
  • Messages: 16 682
  • Sexe: Homme
  • " il va pleuvoir ! " Henri Cartier-Bresson
J'ai un MBpro de 2014 et j'ai toujours gardé yosemite d'origine qui fonctionne très bien mais ...

- Safari n'est plus mis à jour et je commence à avoir des avertissements sur chrome

- Il ne m'est apparement plus possible de passer à sierra high sierra ou les OS suivants

- Je voulais passer à la suite adobe par abonnement mais c'est impossible sous yosemite et ma version actuelle de lightroom de peut pas lire les raw de mon A7R3 ( et la version de dng converter qui permet de le faire n'est pas non plus compatible avec yosemite )

tenmangu81

  • Hyper actif
  • *
  • Messages: 7 952
    • Ma Galerie
Pascal, j'ai aussi un MacBook Pro de 2014 (plus exactement fin 2013) et je suis sous Mojave. D'après ce que j'en ai lu, je pourrais installer Big Sur sans souci. Mais Mojave, qui accepte encore de faire tourner mes applis 32 bits, me convient très bien pour l'instant.

bruno-v

  • -
  • Hyper actif
  • *
  • Messages: 3 716
  • Leave no trace, Take picture.
J'ai un MBpro de 2014 et j'ai toujours gardé yosemite d'origine qui fonctionne très bien mais ...
- Safari n'est plus mis à jour et je commence à avoir des avertissements sur chrome

Salut,
Commence par décrocher de la dépendance des applis Apple, charge firefox (j'ai une préférence pour les versions ESR) et tu auras un navigateur à jour et indépendant des mises à jours d'Apple. Dans la foulée, tu installe les modules complémentaires Ghostery et adblock plus...

- Il ne m'est apparement plus possible de passer à sierra high sierra ou les OS suivants
le lien kivabien : https://support.apple.com/fr-fr/HT211683
passer de 10.10 à 10.11 et 10.12 est une formalité si la machine est autorisée.
Si ce n'est pas le cas, il y a des patch pour forcer le passage de 10.11 à 10.12
a+
Leave no trace, Take pictures.

jeanmi044

  • Très actif
  • *
  • Messages: 273
  • Sexe: Homme
Bonjour, un MBP à moins de soucis en y installant un SSD de 500 go à 1 TO, mets ton 2 to dans un boitier et installe un SSD, perso j'ai un 256 go avec DDE. La tu verras la différence. ET n'hésite pas à rajouter de la mémoire, les MBP accepte jusqu'à 16 go. Côté sécurité Installes" Malwarebyte " (recommandé par Apple.

hetocy

  • Pilier du forum
  • *
  • Messages: 16 682
  • Sexe: Homme
  • " il va pleuvoir ! " Henri Cartier-Bresson
Pascal, j'ai aussi un MacBook Pro de 2014 (plus exactement fin 2013) et je suis sous Mojave. D'après ce que j'en ai lu, je pourrais installer Big Sur sans souci. Mais Mojave, qui accepte encore de faire tourner mes applis 32 bits, me convient très bien pour l'instant.

Salut,
Commence par décrocher de la dépendance des applis Apple, charge firefox (j'ai une préférence pour les versions ESR) et tu auras un navigateur à jour et indépendant des mises à jours d'Apple. Dans la foulée, tu installe les modules complémentaires Ghostery et adblock plus...
le lien kivabien : https://support.apple.com/fr-fr/HT211683
passer de 10.10 à 10.11 et 10.12 est une formalité si la machine est autorisée.
Si ce n'est pas le cas, il y a des patch pour forcer le passage de 10.11 à 10.12
a+

Merci à vous deux et pardon pour le délai de réponse  :)

Y'a plus qu'a tenter Mojave alors mais je ne suis vraiment pas rassuré par ces mises à jour , tout fonctionne plutôt bien avec Yosemite ( à part les navigateurs web et l'impossibilité d'upgrader lightroom et photoshop )

ricoco

  • Hyper actif
  • *
  • Messages: 2 203
Merci à vous deux et pardon pour le délai de réponse  :)

Y'a plus qu'a tenter Mojave alors mais je ne suis vraiment pas rassuré par ces mises à jour , tout fonctionne plutôt bien avec Yosemite ( à part les navigateurs web et l'impossibilité d'upgrader lightroom et photoshop )
Hello,

J'ai Mojave sur un MBA 2013, MBP 15" retina 2016 et un hackintosh

ça tourne comme une horloge depuis des années ...

hetocy

  • Pilier du forum
  • *
  • Messages: 16 682
  • Sexe: Homme
  • " il va pleuvoir ! " Henri Cartier-Bresson
Hello,

J'ai Mojave sur un MBA 2013, MBP 15" retina 2016 et un hackintosh

ça tourne comme une horloge depuis des années ...

Quid de mon LR 5.6 et de mon PS CC 2015 sur Mojave ?

Je sais que Mojave peu tourner sans pb sur mo MPB fin 2014 , ce qui me retient c'est qu'il est presque certain que je vais avoir des soucis avec mes appli diverses et variées qui tournent comme une horloge sur Yosemite .

De toutes façons , je ne vais pas faire ca moi-même  :)

alik

  • Super actif
  • *
  • Messages: 596
  • Sexe: Homme
  • D90, LX7
Pascal,
Mon MacBook Pro Retina 15" fin 2013 fonctionne avec la dernière version de Big Sur (11.6) et tout tourne très bien. Je pense que pour des raisons de sécurité on a toujours intérêt, tant que le hard le permet, de faire toutes les maj.

JamesBond

  • Pilier du forum
  • *
  • Messages: 24 180
  • Sexe: Homme
Pascal,
Mon MacBook Pro Retina 15" fin 2013 fonctionne avec la dernière version de Big Sur (11.6) et tout tourne très bien. Je pense que pour des raisons de sécurité on a toujours intérêt, tant que le hard le permet, de faire toutes les maj.

Oui mais bon... si Hetocy tient absolument à garder LR5.6, cela ne pourra fonctionner.

Mais ce serait peut-être là l'occasion de découvrir les joies de LR10.
Capter la lumière à tir-d'L

ricoco

  • Hyper actif
  • *
  • Messages: 2 203
Quid de mon LR 5.6 et de mon PS CC 2015 sur Mojave ?

Je sais que Mojave peu tourner sans pb sur mo MPB fin 2014 , ce qui me retient c'est qu'il est presque certain que je vais avoir des soucis avec mes appli diverses et variées qui tournent comme une horloge sur Yosemite .

De toutes façons , je ne vais pas faire ca moi-même  :)
Hello,

https://ask.metafilter.com/331743/Does-Lightroom-5-still-work-on-MacOS-1014-Mojave

A priori, oui : " I.e. it works for now, but no promises. If 5.3 works then I assume you'll get the same warning."

Tu peux ignorer le message disant que l'appli, n'est pas optimisé. Ca c'est pour le passage à Catalina
car Mojave est le dernier OSX ne rendant pas obligatoire les applis 64 bits

autres liens
https://community.adobe.com/t5/lightroom-classic-discussions/lightroom-5-mac-os-mojave/td-p/10471512

https://community.adobe.com/t5/lightroom-classic-discussions/lightroom-5-mac-os-mojave/td-p/10260693

J'utilise Capture one et les softs Nikon perso